## quassel 0.7.1

=== debian/changelog ===
quassel (0.7.1-0ubuntu1) maverick; urgency=high

  * SECURITY UPDATE:
  * References
  * Upstream Git 0f2c520a76a468d3778e031ebde2d304048e1663
    - If we receive multiple CTCP requests in one PRIVMSG we now answer with
      one packed NOTICE containing all CTCP replies. This fixes a possible
      DoS Attack rendering Quassels IRC connection useless. Upgrading is
      strongly recommended. Thanks to Jima for reporting and supporting

 -- Scott Kitterman <scott@kitterman.com>  Tue, 21 Sep 2010 08:55:19 -0400

quassel (0.7.0-0ubuntu1) maverick; urgency=low

  * Upstream bugfix update from 0.7.0 rc1 to 0.7.0 final

 -- Scott Kitterman <scott@kitterman.com>  Tue, 14 Sep 2010 19:06:15 -0400

quassel (0.7~rc1-0ubuntu1) maverick; urgency=low

  * New upstream RC release
  * Add missing build-depends on libdbusmenu-qt-dev

 -- Scott Kitterman <scott@kitterman.com>  Wed, 25 Aug 2010 09:10:56 -0400

quassel (0.7~beta1-0ubuntu1) maverick; urgency=low

  * New upstream beta release
    - Add libqca2-dev to build-depends for blowfish support
  * Switch to source format v3 (Quilt) to use .bz2 tarball
    - Drop build-depends on quilt and update debian/rules
    - Add debian/source/format

 -- Scott Kitterman <scott@kitterman.com>  Wed, 11 Aug 2010 12:48:08 -0400

quassel (0.6.1-0ubuntu4) maverick; urgency=low

  * Add kubuntu_02_enable_message_indicator.diff to enable message indicator by
    default

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 02 Aug 2010 10:39:51 +0100

quassel (0.6.1-0ubuntu3) maverick; urgency=low

  * Run kubuntu-debhelper-langpack-generate.sh and kubuntu-debhelper-langpack-clean.sh
    in debian/rules

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 26 Jul 2010 17:29:17 +0100

quassel (0.6.1-0ubuntu2) maverick; urgency=low

  * Rebuild for qtwebkit transition

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 23 Jul 2010 12:07:00 +0100

quassel (0.6.1-0ubuntu1) lucid; urgency=low

  * New upstream bugfix release
    - Drop debian/patches/quassel_01_dont_crash_on_startup.patch and
      debian/patches/quassel_02_enforce_sqlite_in_mono_client.patch

 -- Scott Kitterman <scott@kitterman.com>  Mon, 19 Apr 2010 08:40:10 -0400

quassel (0.6.0-0ubuntu2) lucid; urgency=low

  * Only strip KDE 4 packages to -dbg to make it work again, the dbg package
    should be dropped completely once kubuntu-debug-installer gains ddebs
    support.
  * Add quassel_01_dont_crash_on_startup.patch from upstream to fix a crash
    on startup.
  * Add quassel_02_enforce_sqlite_in_mono_client.patch to enforce usage of
    sqlite in the monolitic client (preventing it from whining about usage of
    PSQL).

 -- Harald Sitter <apachelogger@ubuntu.com>  Thu, 15 Apr 2010 16:13:32 +0200

quassel (0.6.0-0ubuntu1) lucid; urgency=low

  [ Scott Kitterman ]
  * New upstream release
    - Additional bug fixes and updated translations from the last upload
  * Symlink between the the expected location for architecture independent data
    in the KDE and Qt4 packages in quassel-data (LP: #557464)

  [ Harald Sitter ]
  * Make the init script require $remote_fs to be started

 -- Harald Sitter <apachelogger@ubuntu.com>  Wed, 14 Apr 2010 14:34:05 +0200

quassel (0.6~rc1+git100331-0ubuntu1) lucid; urgency=low

  * New upstream git snapshot
    - Bug fixes
    - Updated translations

 -- Scott Kitterman <scott@kitterman.com>  Wed, 31 Mar 2010 09:47:44 -0400

quassel (0.6~rc1+git100312-0ubuntu1) lucid; urgency=low

  * New git snapshot since the last upload was from git head and not the 0.6
    branch

 -- Scott Kitterman <scott@kitterman.com>  Fri, 12 Mar 2010 17:12:17 -0500

quassel (0.6~rc1+git100311-0ubuntu1) lucid; urgency=low

  * New bugfix snapshot
    - "Metric ton of bug fixes"

 -- Scott Kitterman <scott@kitterman.com>  Thu, 11 Mar 2010 13:44:02 -0500

quassel (0.6~rc1-0ubuntu1) lucid; urgency=low

  * New upstream RC
    - Including translation updates from Launchpad

 -- Scott Kitterman <scott@kitterman.com>  Wed, 03 Mar 2010 11:50:11 -0500

quassel (0.6~beta1-0ubuntu1) lucid; urgency=low

  * New upstream beta release
    - Update debian/quassel-data.install for hicolor icons moving to
      debian/tmp/usr/share/icons/hicolor
    - Update debian/quassel-data.install for Quassel Oxygen icons no longer
      being shipped
    - Add qt4-dev-tools to build-depends to provide lconvert for translations
  * Fix debian/copyright to use the correct © symbol and update for the new
    year

 -- Scott Kitterman <scott@kitterman.com>  Wed, 17 Feb 2010 12:49:50 -0500

quassel (0.5.2-0ubuntu2) lucid; urgency=low

  * Do not remove quassel user or group when the core is purged (LP: #496015)
    - Has the potentil for leaving unowned files on the system and causes
      postrm failures

 -- Scott Kitterman <scott@kitterman.com>  Sat, 23 Jan 2010 12:49:33 -0500

quassel (0.5.2-0ubuntu1) lucid; urgency=low

  * New upstream bug fix release
    - Multiple bug fixes
    - CTCP ignore capability to combat Freenode spam attacks (LP: #509287)

 -- Scott Kitterman <scott@kitterman.com>  Mon, 18 Jan 2010 19:23:19 -0500

quassel (0.5.1+git20100117-0ubuntu1) lucid; urgency=low

  * New git snapshot from the upstream 0.5 branch
    - Mulitple bug fixes
    - Build system changes to work with libqt4-dev packaging changes (fix SSL
      support (LP: #506805)
  * Fix obsolete-relation-form-in-source in quassel-data
  * Move quassel-dbg to section debug

 -- Scott Kitterman <scott@kitterman.com>  Sun, 17 Jan 2010 18:20:48 -0500

quassel (0.5.1-0ubuntu5) lucid; urgency=low

  [ Maia Kozheva ]
  * The "double build" release. (LP: #374802)
  * debian/control:
    - Added quassel-qt4 and quassel-client-qt4 packages, not depending on KDE4.
  * debian/rules:
    - Added rules for the second KDE-less build, using debian/build-qt4.
  * Added *.install and *.manpages files for the two new packages.

  [ Jonathan Thomas ]
  * Minor gramatical fixes in package descriptions throughout

