=== debian/control ===
Source: quassel
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Harald Sitter <apachelogger@ubuntu.com>
Build-Depends: debhelper (>= 7.3.16), cmake, libqt4-dev (>= 4:4.6.0), libdbus-1-dev, libqca2-dev,
 kdelibs5-dev (>= 4:4.3.80), libindicate-qt-dev, libdbusmenu-qt-dev, zlib1g-dev, pkg-kde-tools (>= 0.5.0), qt4-dev-tools
Standards-Version: 3.8.3
Homepage: http://www.quassel-irc.org
Vcs-Bzr: lp:~ubuntu-dev/quassel/ubuntu
Vcs-Browser: http://bazaar.launchpad.net/~ubuntu-dev/quassel/ubuntu

Package: quassel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 quassel-data (= ${source:Version}), libqt4-sql-sqlite
Conflicts: quassel-core, quassel-qt4, quassel-client (<= 0.4.0~git090110-0ubuntu1)
Description: KDE/Qt-based IRC client
 This is a modern, cross-platform, distributed KDE/Qt4 IRC client. One
 (or multiple) client(s) can attach to and detach from a central core. It's
 much like the popular combination of screen and a text-based IRC client such
 as WeeChat, but graphical.
 .
 This package provides a complete traditional IRC client (client and core) in
 a single integrated package

Package: quassel-client
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 quassel-data (= ${source:Version})
Conflicts: quassel (<= 0.4.0~git090110-0ubuntu1), quassel-client-qt4
Description: distributed, KDE/Qt-based IRC client - client component
 This is the client component of Quassel. A modern, cross-platform, distributed
 IRC client, meaning that one (or multiple) client(s) can attach to and detach
 from this central core. It's much like the popular combination of screen and
 a text-based IRC client such as WeeChat, but graphical.
 .
 This package only provides Quassel's client component. If you need to run the
 core/server component on your local machine install the package 'quassel'
 instead.

Package: quassel-core
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, adduser, openssl,
 libqt4-sql-sqlite
Conflicts: quassel
Description: distributed, KDE/Qt-based IRC client - core/server component
 This is the core component of Quassel. A modern, cross-platform, distributed
 IRC client, meaning that one (or multiple) client(s) can attach to and detach
 from this central core. It's much like the popular combination of screen and
 a text-based IRC client such as WeeChat, but graphical.
 .
 This package only provides Quassel's core/server component.

Package: quassel-qt4
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 quassel-data (>= ${source:Version}), libqt4-sql-sqlite
Conflicts: quassel-core, quassel-client (<= 0.4.0~git090110-0ubuntu1), quassel
Description: Qt-based IRC client (no KDE dependencies)
 This is a modern, cross-platform, distributed Qt4 IRC client. One
 (or multiple) client(s) can attach to and detach from a central core. It's
 much like the popular combination of screen and a text-based IRC client such
 as WeeChat, but graphical.
 .
 This package provides a complete traditional IRC client (client and core) in
 a single integrated package, without dependencies on KDE4 libraries.

Package: quassel-client-qt4
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 quassel-data (>= ${source:Version})
Conflicts: quassel (<= 0.4.0~git090110-0ubuntu1), quassel-client
Description: distributed, Qt based IRC client - client component (no KDE dependencies)
 This is the client component of Quassel. A modern, cross-platform, distributed
 IRC client, meaning that one (or multiple) client(s) can attach to and detach
 from this central core. It's much like the popular combination of screen and
 a text-based IRC client such as WeeChat, but graphical.
 .
 This package only provides Quassel's client component. If you need to run the
 core/server component on your local machine, install the package 'quassel'
 instead.

Package: quassel-data
Architecture: all
Depends: ${misc:Depends}, kde-icons-oxygen (>> 4:4.3.0~)| hicolor-icon-theme
Conflicts: quassel-client (<= 0.4.0~git090110-0ubuntu1), quassel (<= 0.4.0~git090110-0ubuntu1)
Replaces: quassel-client (<= 0.4.0~git090110-0ubuntu1), quassel (<= 0.4.0~git090110-0ubuntu1)
Description: distributed, KDE/Qt-based IRC client - data files
 This is a modern, cross-platform, distributed IRC client, meaning that one
 (or multiple) client(s) can attach to and detach from a central core. It's
 much like the popular combination of screen and a text-based IRC client such
 as WeeChat, but graphical.
 .
 This package contains architecture-independent data files needed to run
 Quassel.

Package: quassel-dbg
Section: debug
Architecture: any
Priority: extra
Depends: quassel (=${binary:Version}) | quassel-client (=${binary:Version}) | quassel-core (=${binary:Version}),
 ${misc:Depends}
Description: distributed, KDE/Qt-based IRC client - debugging symbols
 These are the debugging symbols of Quassel. A modern, cross-platform,
 distributed IRC client, meaning that one (or multiple) client(s) can attach to
 and detach from this central core. It's much like the popular combination of
 screen and a text-based IRC client such as WeeChat, but graphical.
 .
 This package only provides Quassel's debugging symbols.
