=== debian/watch ===
version=3
# call with uscan --repack to get an orig.tar.gz
http://quassel-irc.org/pub/quassel-(.*)\.tar\.bz2 debian uupdate
