## quassel 0.7.2

=== debian/changelog ===
quassel (0.7.2-0ubuntu2.3) natty-security; urgency=low

  * SECURITY UPDATE: data and log dir are world-readable (LP: #846922)
    - Set permissions of /var/lib/quassel and /var/log/quassel to 750.
    - Set permissions of /var/lib/quassel/quasselCert.pem to 640.

 -- Felix Geyer <debfx-pkg@fobos.de>  Mon, 26 Sep 2011 18:41:25 +0200

quassel (0.7.2-0ubuntu2.2) natty-security; urgency=low

  * SECURITY UPDATE: DoS in CTCP parser (LP: #845707)
    - debian/patches/security_fix-ctcp-parser-dos.patch: adjust for
      quotedReply to use QByteArray.append()
    - CVE-2011-XXXX

 -- Jamie Strandboge <jamie@ubuntu.com>  Fri, 09 Sep 2011 10:26:10 -0500

quassel (0.7.2-0ubuntu2.1) natty-proposed; urgency=low

  * Correct /var/lib/quassel directory ownership for upgrades (LP: #777966)

 -- Scott Kitterman <scott@kitterman.com>  Thu, 05 May 2011 12:43:51 -0400

quassel (0.7.2-0ubuntu2) natty; urgency=low

  * Fix up quassel-core.preinst to finish the /var/cache to /var/lib
    transition (LP: #753080)

 -- Scott Kitterman <scott@kitterman.com>  Wed, 06 Apr 2011 22:23:47 -0400

quassel (0.7.2-0ubuntu1) natty; urgency=low

  * New upstream bug fix release
  * Move quassel-core data dir from /var/cache to /var/lib (LP: #713462)
    - Add quassel-core.preinst to move existing data
    - Update debian/quasselcore-makecert, quassel-core.postinst,
      quassel-core.postrm, and quassel-core.quasselcore.init for the new data
      dir location
  * Increase startup time allowance in debian/quassel-core.quasselcore.init to
    reduce incidence of startup failures (LP: #480022)
    - Thanks to Ralph Janke for the patch
  * Update configdir description in debian/mans/quasselcore.pod to not
    specifically mention SQLite since other database types are also supported
  * Drop temporary versioning libindicate-qt-dev build-depend

 -- Scott Kitterman <scott@kitterman.com>  Thu, 24 Mar 2011 09:57:49 -0400

quassel (0.7.1-0ubuntu3) natty; urgency=low

  * Rebuild with libindicate-qt 0.2.5.91-0ubuntu2 to fix dependency

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 09 Feb 2011 13:38:14 +0000

quassel (0.7.1-0ubuntu2) natty; urgency=low

  * Build against libindicate-qt 0.2.5.91 for soname transition

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 07 Feb 2011 18:00:27 +0000
