## quassel 0.7.2-0ubuntu2.3+5.0trisquel2

=== debian/changelog ===
quassel (0.7.2-0ubuntu2.3+5.0trisquel2) dagda; urgency=low

  * Change default channel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 22 Oct 2011 16:24:45 +0000
