=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: quassel
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 XSBC-Original-Maintainer: Harald Sitter <apachelogger@ubuntu.com>
 Build-Depends: debhelper (>= 7.3.16), cmake, libqt4-dev (>= 4:4.6.0), libdbus-1-dev, libqca2-dev,
  kdelibs5-dev (>= 4:4.3.80), libindicate-qt-dev, libdbusmenu-qt-dev, zlib1g-dev, pkg-kde-tools (>= 0.5.0), qt4-dev-tools
