## quassel 0.7.3

=== debian/changelog ===
quassel (0.7.3-0ubuntu3) oneiric; urgency=low

  * Fix bug in quassel-core preinst script that caused upgrade commands to
    be run on new installations. (LP: #853841)

 -- Felix Geyer <debfx-pkg@fobos.de>  Mon, 19 Sep 2011 19:18:08 +0200

quassel (0.7.3-0ubuntu2) oneiric; urgency=low

  * Set permissions of /var/lib/quassel and /var/log/quassel to 750.
    (LP: #846922)
  * Set permissions of /var/lib/quassel/quasselCert.pem to 640.
  * Update home dir of quasselcore user and stop the daemon before doing so.
  * Drop quasselcore-makecert script since it's completely broken since at
    least lucid and there is no need to update the self-signed certificate.
  * Drop README.source since the package has been converted to the 3.0 (quilt)
    format.
  * Update watch file so it only matches real version numbers.
  * Bump Standards-Version to 3.9.2, no changes needed.
  * Use kde debhelper buildsystem instead of calling the kubuntu l10n scripts
    manually.
  * Fix typo in quasselcore init script so it waits 5 seconds before checking
    if quasselcore started successfully. (LP: #777191)

 -- Felix Geyer <debfx-pkg@fobos.de>  Mon, 12 Sep 2011 00:06:01 +0200

quassel (0.7.3-0ubuntu1) oneiric; urgency=medium

  * New upstream bufix release
    - Fix for quasselcore DoS from specially crafted CTCP requests
    - Translation updates

 -- Scott Kitterman <scott@kitterman.com>  Thu, 08 Sep 2011 15:19:49 -0400

quassel (0.7.2-0ubuntu4) oneiric; urgency=low

  * quassel and quassel-qt4 don't conflict with quassel-sever anymore.
  * Enable parallel building.
  * quassel-core.quasselcore.init: Add "$network $local_fs $remote_fs"
    to Required-Stop.
  * Strip binaries in *-qt4 packages.
  * quassel-core: Fix lintian warning maintainer-script-ignores-errors.
  * Drop dh_builddeb override to use lzma compression as the kde dh sequence
    already takes care of this.

 -- Felix Geyer <debfx-pkg@fobos.de>  Sun, 15 May 2011 23:14:23 +0200

quassel (0.7.2-0ubuntu3) oneiric; urgency=low

  * Correct /var/lib/quassel directory ownership for upgrades (LP: #777966)

 -- Scott Kitterman <scott@kitterman.com>  Thu, 05 May 2011 12:43:51 -0400
