=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: quassel
 Section: net
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Harald Sitter <apachelogger@ubuntu.com>
 Build-Depends: debhelper (>= 7.3.16), cmake, libqt4-dev (>= 4:4.6.0), libdbus-1-dev, libqca2-dev,
  kdelibs5-dev (>= 4:4.3.80), libindicate-qt-dev, libdbusmenu-qt-dev, zlib1g-dev, pkg-kde-tools (>= 0.5.0), qt4-dev-tools
-Standards-Version: 3.8.3
+Standards-Version: 3.9.2
 Homepage: http://www.quassel-irc.org
 Vcs-Bzr: lp:~ubuntu-dev/quassel/ubuntu
 Vcs-Browser: http://bazaar.launchpad.net/~ubuntu-dev/quassel/ubuntu
@@ -14,7 +14,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends},
  quassel-data (= ${source:Version}), libqt4-sql-sqlite
-Conflicts: quassel-core, quassel-qt4, quassel-client (<= 0.4.0~git090110-0ubuntu1)
+Conflicts: quassel-qt4, quassel-client (<= 0.4.0~git090110-0ubuntu1)
 Description: KDE/Qt-based IRC client
  This is a modern, cross-platform, distributed KDE/Qt4 IRC client. One
  (or multiple) client(s) can attach to and detach from a central core. It's
@@ -56,7 +56,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends},
  quassel-data (>= ${source:Version}), libqt4-sql-sqlite
-Conflicts: quassel-core, quassel-client (<= 0.4.0~git090110-0ubuntu1), quassel
+Conflicts: quassel-client (<= 0.4.0~git090110-0ubuntu1), quassel
 Description: Qt-based IRC client (no KDE dependencies)
  This is a modern, cross-platform, distributed Qt4 IRC client. One
  (or multiple) client(s) can attach to and detach from a central core. It's
